.tnp-field-firstname,
.tnp-subscription label, 
.tnp-profile label {
   display: none!important;
}

.tnp-subscription form {
   display: flex;
   width: 100%;
   position: relative;
}
.tnp-field-email {
   width: 100%;
}
.tnp-email {
   width: 100%;
   padding: 15px 30px!important;
   color: #659df4;
   font-size: 17px;
   font-weight: 700;
   line-height: 120%;
   border: 1px solid #659DF4;
   background-color: #fff;
   border-radius: 50px;
   margin-right: -50px;
}
.tnp-subscription div.tnp-field, .tnp-profile div.tnp-field {
   margin: 0!important;
}
div.tnp-subscription, div.tnp-profile, form.tnp-subscription, form.tnp-profile {
   display: block;
   margin: 0!important;
   max-width: 100%!important;
   width: 100%!important;
}


.tnp-subscription input.tnp-submit, 
.tnp-profile input.tnp-submit {
   position: absolute!important;
   right: 0;
   top: 0;
   background-color: #659df4!important;
   border-radius: 50px;
   
   width: 100%;
   max-width: 210px;
   padding: 15px 60px!important;
   height: 100%;
   cursor: pointer;
   color: #fff;
   font-size: 18px;
   font-weight: 700;
   line-height: 120%;
}